package com.ssj.service.sys.appinfo.service.dto;

import java.io.Serializable;

public class LastVersionAppInfoDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private int type;

    private String version;

    private String fileKey;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }
}
